@media screen and (max-width: 1410px) and (min-width: 769px) {
    .main-navigation a {
        font-size: 14px !important;
    }
    .main-navigation .main-nav ul li a {
        padding-left: 10px !important;
    }
    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

@media screen and (max-width: 1200px) and (min-width: 769px) {
    .main-navigation a {
        font-size: 13px !important;
    }
    .main-navigation .main-nav ul li a {
        padding-left: 5px !important;
    }
    .menu-item-has-children .dropdown-menu-toggle {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
}